//some 3rd party need geo

.Net framework problems on reinstalling program

  dave1933 15:34 05 Jan 13
Locked

Sytem XP with SP3. I recently uninstalled a program that was playing up. On trying to re-install I get a message informing me that I need .net framework 2. On the mchine are .net framework 1.1, 2 SP2, 3 SP2, 3.5 SP1, 4 Client Profile, and 4 Extended. When I OK it to install NF 2 I am told that it is not compatible with previosly installed versions. Any ideas what is happening and how do I correct it? Thanks Dave

  Nontek 16:20 05 Jan 13

Try a System Restore back to BEFORE you un-installed the program, then uninstall it again using Revo.

Scroll down to download the Free version

This thread is now locked and can not be replied to.

What is Google Allo? What is Google Duo? Google Allo UK release date rumours and features: Google…

1995-2015: How technology has changed the world in 20 years

These clever designs help visualise a complex intelligence tool

iOS 10 troubleshooting tips: Simple fixes for the most common iOS 10 problems, from network…